/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* Header */

home .fusion-column-wrapper, home .fusion-column-table {
    height: auto !important;
    min-height: 1px !important;
}
.fusion-logo img {
    width: 100%!important;
}

/* Top Bar */
li.fusion-custom-menu-item.fusion-menu-cart.fusion-secondary-menu-cart {
	display: none;
}

.fusion-secondary-menu > ul > li {
    border-left: 0!important;
}

.fusion-secondary-menu > ul > li a:after {
    content: '|';
    color: #fff;
    padding-left:20px;
}

.fusion-secondary-menu > ul > li.last-item > a:after {
	content: '';
}


.fusion-secondary-menu > ul > li > a:nth-child(2n+1) {
    padding-left: 20px;
}
.fusion-secondary-menu > ul > li > a:last-child {
	padding-right: 0;
}

.fusion-secondary-menu > ul > li > a {
    height: 35px !important;
    line-height: 35px !important;
}

.fusion-secondary-menu > ul > li > a {
    background: #1d2343;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
    padding: 0px 0px 0px 20px;
}


.fusion-secondary-menu > ul > li.phone-number > a {
	background: transparent;
    color: #7ec65c;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 2px;
    padding-top: 3px;
}

.fusion-main-menu {
	text-transform: uppercase;
}


.fusion-body .fusion-megamenu-holder {
    min-width: 1400px;
}

.fusion-megamenu-bullet {
	display: none;
}

.fusion-megamenu-icon {
    display: block;
    max-height: 150px;
    width: 100%!important;
    overflow: hidden;
    min-height: 150px;
    margin-bottom: 20px;
}

.fusion-megamenu-icon img {
	min-width: 100%;
    max-height: 100% !important;
}


.menu-widget .fusion-megamenu-widgets-container.second-level-widget {
    padding: 0;
}

.menu-widget.fusion-megamenu-submenu {
    padding-top: 0;
}

.menu-widget-text {
    padding: 0 30px;
    color: #009ee3;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    padding-top: 20px;
}

.fusion-body .fusion-megamenu {
	background-color: #FFFFFF;
    box-shadow: 1px 1px 30px rgba(105, 105, 105, 0.37);
    -webkit-box-shadow: 1px 1px 30px rgba(105, 105, 105, 0.37);
    -moz-box-shadow: 1px 1px 30px rgba(105, 105, 105, 0.37);
}

.fusion-body .fusion-megamenu-title {
    font-weight: 700;
    letter-spacing: 1.5px;
}

.fusion-body .fusion-main-menu .sub-menu li a {
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: capitalize;
}

.fusion-body .fusion-megamenu-columns-7 {
    min-width: 190px;
}

/* Main Header */
.fusion-header .fusion-logo {
	margin-top: 0;
    width: 29%;
	
}

.fusion-header {
    height: 121px !important;
    position: relative;
    z-index: 2;
    top: 0!important;
}
.head-widget-wrapper {
    z-index: 1;
    position: relative;
}
.fusion-is-sticky .fusion-logo img {
    width: auto;
    margin-top: 30px;
    width: 80%;
}

.fusion-main-menu .current-menu-item .menu-text {
	border-bottom: 2px solid #7ec65c;
	padding-bottom: 5px;
}

.fusion-caret .fusion-dropdown-indicator:before {
	color: #7ec65c;
}

.fusion-caret {
    margin-left: 2px;
}

.fusion-main-menu .fusion-main-menu-cart {
	display: none;
}

.fusion-megamenu-wrapper.col-span-12 .fusion-megamenu {
    table-layout: auto !important;
    width: 100%;
}

.fusion-main-menu .fusion-custom-menu-item-contents {
	visibility: visible;
    opacity: 1;
    right:0;
    top:42px;
    display: inline-block !important;
    position: inherit;
}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
	padding: 0;
	max-width: 170px;
	border: 0;
}

.fusion-main-menu .fusion-main-menu-search a {
	display: none;
}

.searchform .search-table .search-button input[type="submit"] {
	background: #D2D2D2;
	font-size: 1.4em;
	height: 33px !important;
    width: 33px !important;
    line-height: 33px !important;
	
}

.searchform .search-table .search-field input {
    font-weight: 300;
    letter-spacing: 1px;
    font-family: lato;
    font-size: 11px;
}

.searchform .search-table .search-field input, 
input.s, 
input[type="text"] {
    height: 38px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0!important;
    font-size: 14px!important;
}
.gform_wrapper .gfield textarea {
	border-radius: 0!important;
}

/* Header Widget Area*/
.head-widget-wrapper {
    background: #f4f4f4;
    margin-bottom: -1px;
    padding-left: 30px;
    padding-right: 30px;
}

.head-widget,.breadcrumb-content {
	max-width: 1400px;
    margin: auto;
}

.head-widget-tagline {
	max-width: 50%;
	display: inline-block;
    padding: 15px 0;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #1d2343;
    
}

.head-widget-buttons {
    max-width: 50%;
    display: inline-block;
    float: right;
    padding-top: 13px;
}

.head-widget-buttons .textwidget, .head-widget-buttons .widget_text, .cart-count {
	display: inline;
}

/* Cart / Checkout Button */
span.cart-button:before {
    padding-right: 5px;
    font-family: 'FontAwesome';
    content: '\f07a';
    color: #fff;
}

.cart-count a, cart-count:hover {
	color: #fff !important;    
	font-weight: 400;
}

.checkout-button:after {
    padding-left: 5px;
    font-family: 'FontAwesome';
    content: '\f054';
    color: #7ec65c;
}


/* Home Slider */

.tfs-slider .background-image {
	background-position: center center;
}

h2.title-heading-center, h3.title-heading-center {
    text-transform: uppercase;
}

/*
.tfs-slider .slide-content-container .fusion-title-size-two h2 {
    margin-bottom: 20px;
}
*/

.tfs-button-1 .fusion-button.button-flat {
    border: 2px solid #fff;
    background: transparent !important;
    font-size: 15px;
    padding: 15px 30px;
    font-weight: 400;
    letter-spacing: 2px;
}

.fusion-content-boxes .content-container, .fusion-content-boxes .content-container p {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 300;
}

/* Home Page  */

.tfs-slider .background-image {
    opacity: 0.7;
}

.flexslider {
	background: #000;
}


.fusion-slider-container {
	background: #000;
}

div#fusion-slider-sc-home-1-2-wide .tfs-slider.flexslider.main-flex.full-width-slider {
    height: 450px !important;
}

div#fusion-slider-sc-home-1-2-wide .background.background-image {
    height: 452px !important;
}

div#fusion-slider-sc-shop-1-3-big .tfs-slider.flexslider.main-flex.full-width-slider {
    height: 600px !important;
}

div#fusion-slider-sc-shop-1-3-big .background.background-image {
    height: 600px !important;
}


div.fusion-slider-sc-shop-1-4 {
    display: inline-block;
    float: left;
    max-width: 47% !important;
}

div.fusion-slider-sc-shop-1-4-2 {
    display: inline-block;
    float: right;
    max-width: 47% !important;
}

.image-text {
	position: absolute;
    top: 50%;
    z-index: 1;
    text-align: center;
    width: 100%;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

}

.image-block {
	background: #000;
}

.image-block img {
	opacity: 0.7;
}

.image-text h2 {
	font-size: 45px !important;
    line-height: 54px !important;
    color: #fff !important;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.image-text p {
	font-size: 24px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
}

.image-block {
	position: relative;
}

.image-1 img {
    max-height: 250px;
}

.image-2 img {
	max-height: 500px;
}

.image-3 img {
	max-height: 198px;
}

.image-4 img {
	max-height: 462px;
}

label {
    text-transform: Capitalize;
}

.image-column.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
	max-height: 140px;
}

.image-column img {
	opacity: 0.7;
	height: 156px;
	width: auto;
}



.image-column p {
    position: absolute;
	font-size: 20px;
    line-height: 25px;
	padding: 20px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    top: 50%;
    z-index: 1;
    text-align: center;
    width: 100%;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Buttons */
.fusion-body .fusion-button-medium, .button-medium, .button.medium, .woocommerce .checkout #place_order, .ticket-selector-submit-btn[type=submit] {
	font-size: 11px;
}

.fusion-footer .fusion-button.button-1 {
    background: transparent;
    border: 1px solid #B9BBC5;
    padding: 10px 15px;
    margin-top: 20px;
}

.fusion-footer .fusion-button a:hover, .fusion-footer .fusion-button:hover, .fusion-footer-widget-area .fusion-button a {
    color: #fff;
}



.fusion-footer .fusion-footer-widget-area h4 {
    font-family: 'Lato';
    color: #B9BBC5 !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    font-size: 18px;
}

.fusion-footer .fusion-footer-widget-area {
	background-color: #002343;
	color: #B9BBC5;
}

.fusion-footer p {
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 300;
    line-height: 25px;
    font-family: 'Lato';
}

.fusion-footer .fusion-footer-widget-area ul {
	text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 13px;
    color: #B9BBC5;
}
    

.fusion-footer ul.sub-menu li {
	border: 0;
    font-size: 12px;
    padding: 0;
    line-height: 10px;
    font-weight: 300;
}

.fusion-footer-widget-area ul ul li a:before {
	content: 's';
	display: block;
}

.fusion-footer-widget-area .widget_nav_menu li a:before, .fusion-footer-widget-area .widget_categories li a:before, .fusion-footer-widget-area .widget_meta li a:before, .fusion-footer-widget-area .widget .recentcomments:before, .fusion-footer-widget-area .widget_recent_entries li a:before, .fusion-footer-widget-area .widget_archive li a:before, .fusion-footer-widget-area .widget_pages li a:before, .fusion-footer-widget-area .widget_links li a:before {
	content: '+';
	line-height: 5px;
}

.fusion-footer .sub-menu {
    padding-left: 10px;
    margin-bottom: 10px;
}

.fusion-footer img {
	max-width: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

.fusion-footer h2 {
    color: #B9BBC5 !important;
    font-weight: 300;
    margin-top: 20px;
    font-size: 24px;
}

.fusion-footer-widget-area li a:before {
    display: none;
}

.fusion-footer input[type="email"] {
    width: 80%;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Lato';
    background-color: #BBBDC7;
    border: 0;
    margin-right: 5px;
    }
    
    .fusion-footer .col-md-3:first-child {
    margin-left: -20px;
}
.fusion-footer .col-md-3 {
    padding-left: 40px;
    padding-right: 40px;
}

.fusion-footer .fusion-footer-copyright-area {
	background-color: #00152c;
	border-width: 0;
}

.fusion-footer .fusion-social-networks .fusion-social-networks-wrapper {
	display: none;
}


.fusion-footer .fusion-footer-widget-area {
	padding-top: 100px;
	padding-bottom: 100px;
}

.fusion-footer .fusion-copyright-content img {
    max-width: 100%;
    opacity: 0.3;
    margin: 20px auto 20px;
}

.fusion-footer .fusion-copyright-content img:first-child {
	margin-left: 0;
}


.fusion-footer input[type="submit"] {
    background-color: #A6CE39;
    color: #FFFFFF;
    border: 0;
    padding: 11px;
    text-transform: uppercase;
}

.fusion-widget-area .widget_nav_menu li {
    padding-left: 0;
}

.fusion-footer .fusion-footer-widget-area .widget_nav_menu li {
	border-color: #323C4E;
}

::-webkit-input-placeholder {
	color: #1d2343 !important;	
}



.fusion-page-title-bar {
	background-size: cover;
}

/*
.post-type-archive .catalog-ordering, .post-type-archive ul.products.clearfix.products-4, .post-type-archive .sidebar, .post-type-archive nav.woocommerce-pagination {
    display: none;
} 

body.post-type-archive.has-sidebar #content {
	float: none;
}

body.post-type-archive.has-sidebar #content {
    float: none !important;
    width: 100% !important;
}
*/

.page .fusion-page-title-bar h1,
.archive .fusion-page-title-bar h1 {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 20px;
}
.fusion-page-title-row {
    margin: 40px auto;
    height: calc(100% - 80px);
}
.title-bar-overlay, .fusion-page-title-bar {
    height: 200px!important;
}
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center {
    position: relative;
}

.fusion-page-title-bar,
.fusion-page-title-row {
	overflow: hidden;    
	position: relative; 
	z-index: 2;
}
.fusion-page-title-bar:after {
    content: "";
    background-color: rgba(0,35,67,0.6);
    width: calc(100% + 60px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;    
    z-index: 1;
}
.page .fusion-page-title-bar h3 {
	font-weight: 200;
    letter-spacing: 1px;
}

.page-id-11800 .fusion-page-title-bar {
	background-position: bottom;
}

.breadcrumb-bar {
    background: #002343;
    margin-top: -1px;
}

.fusion-page-title-secondary {
	display: block;
	padding: 10px 0;
}

.fusion-breadcrumbs, .fusion-breadcrumbs span  {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
	font-weight: 200;
}

 
 span.breadcrumb-leaf {
    font-weight: 400;
}





.page h1.title-heading-left, .page h1.title-heading-center {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 1px;
    color: #1D2343;
}

h1.title-heading-left:after, h1.title-heading-center:after {
    height: 2px;
    background: #0596d7;
    content: '';
    display: block;
    max-width: 100px;
    width: 100px;
    height: 2px;

}

h1.title-heading-left:after {
    margin: 35px 0 8px 0;
}


h1.title-heading-center:after {
	margin: 35px auto;
}
.fusion-page-title-bar h3 {
    line-height: inherit!important;
}
p {
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Lato';
}


a.fusion-button.button-flat.button-square.button-large.button-default.outline {
	border: 3px solid #1d2343;
	background: transparent;
	padding: 15px 30px;
}

a.fusion-button.button-flat.button-square.button-large.button-default.outline:hover {
	background: #1d2343;
	color: #fff !important;
}

.page .outline.fusion-button .fusion-button-text {
    color: #fff;
    font-weight: 800;
}

.outline .fusion-button-text:hover {
	color: #fff !important;
}

/*
.fusion-one-half.fusion-layout-column.fusion-spacing-yes:first-child {
	padding-right: 20px;
}
*/



.page-template-100-width #main {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.cta .fusion-button-wrapper {
    display: inline-block;
    float: none;
}

.cta p {
    color: #fff;
    font-size: 30px;
    letter-spacing: 3px;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    margin-right: 15px;
}

.cta {
    text-align: center;
}

.cta .fusion-button {
	background: transparent !important;
    border-width: 2px !important;
}

.cta .fusion-button:hover {
	background: #1d2343 !important;
	border: 2px solid #1d2343 !important;
}

.cta .fusion-button-text {
    font-size: 13px;
}

.fusion-testimonials.classic blockquote q {
	display: inline-block;
    width: 85%;
	padding: 0px 0px 30px 60px;
	background: transparent !important;
	font-size: 19px;
	line-height: 35px;
	padding-top: 0;
	font-weight: 300;
}

.fusion-testimonials.classic blockquote:before {
    content: url(/wp-content/uploads/2016/04/quotes.png);
    color: #002343;
    margin-right: 10px;
    display: inline-block;
    position: absolute;
    font-size: 30px;
	padding-top: 10px;
}

.fusion-testimonials.classic blockquote {
	background: transparent;
}

.fusion-testimonials.classic .company-name {
    padding: 0px 60px;
    color: #0596d7;
    font-style: italic;
    font-size: 20px;
    letter-spacing: 1px;
}

.associations .fusion-column-wrapper {
    text-align: center;
}

.fusion-person .person-shortcode-image-wrapper {
    text-align: left;
    position: absolute;
}


@media only screen and (max-width: 640px) {
	.fusion-person.person .person-desc {
		display: block !important;
		margin-left: 0px !important;
	}
	
	.fusion-person .person-shortcode-image-wrapper,
	.smaller-people .person-shortcode-image-wrapper {
    	position: static !important;
    	margin-bottom: 25px;
	}
}

.fusion-person .person-desc .person-author .person-name {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 5px;
}

body:not(.mobile-menu-design-flyout) .fusion-mobile-current-nav-item>a, body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item.current-menu-item>a {
	background-color: #f5f5f5;
	border-color: #7ec65c;
    color: #7ec65c;
}

.person-title {
    text-transform: uppercase;
}


.fusion-person .person-content {
    letter-spacing: .5px;
    font-size: 14px;
    line-height: 26px;
	margin-top: 10px;
	font-weight: 300;
}

.smaller-people .person-shortcode-image-wrapper {
    position: inherit;
    text-align: left;
	max-height: 150px;
    overflow: hidden;
}

.smaller-people .fusion-person .person-desc {
    margin-left: 0;
    margin-top: 20px;
}

.smaller-people .person-author-wrapper {
    text-align: left;
}

.person-content {
    text-align: left;

}


.smaller-people .person-content {
	padding: 0px;
	padding-left: 0;
}

.fusion-body .post-content h4 {
    color: #009ee3;
    font-weight: 600;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.page .fusion-megamenu-wrapper.col-span-12 .fusion-megamenu {
	width: auto;
}

.fusion-content-boxes.content-boxes-clean-horizontal .col  {
    padding-left: 0;
    padding-right: 60px;
}

h2.content-box-heading {
    text-transform: uppercase;
    color: #0596d7 !important;
}

.title-bar-overlay {
	background: #000;
    height: 350px;
    width: 100%;
    opacity: 0.3;
    position: absolute;
    margin-left: -30px;
    margin-right: -30px;
}



.wc-gallery .gallery-columns-7.gallery .gallery-icon img {
	max-width: 130px;
/* 	width: 100%; */
}

.wc-gallery .gallery-columns-6.gallery .gallery-icon img {
	max-width: 180px;
}

.wc-gallery .gallery-columns-3.gallery .gallery-icon img {
	max-height: 92px;
    width: auto;
}

.wc-gallery .gallery-columns-2.gallery .gallery-icon img {
	min-height: 50px;
	width: auto;
}

.wc-gallery .gallery-columns-5.gallery .gallery-icon img {
	max-width: 180px;
/* 	width: 100%; */
}

/*
.term-description {
    display: none;
}
*/

.wc-gallery .gallery-columns-5 .gallery-item {
	margin-top: 30px;
}

.wc-gallery .gallery-columns-4.gallery .gallery-icon img {
    max-width: 270px;
    max-height: 118px;
    width: auto;
}

.wc-gallery .gallery .gallery-icon img {
	border: 0 !important;
}

.wc-gallery .gallery .gallery-item {
    position: relative;
    height: 90px;
}

.wc-gallery .gallery .gallery-icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	width: 100%;
	text-align: center;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #7ec65c !important;
    font-size: 16px;
    margin-bottom: 30px;
}

li.cat-item.mtree-node {
    padding: 15px 0;
    border-bottom: 1px solid #F1F1F1;
}

ul.children.mtree-level-1 {
    margin-left: 20px;
    margin-top: 10px;
}

ul.mtree.default ul > li {
    margin-bottom: 10px;
}

ul.mtree.default li > a:hover, ul.mtree.default li.current-cat > a {
    text-decoration: none;
    color: #45B955;
    font-weight: unset;
}

.column-smaller p {
	font-size: 14px;
	line-height: 26px;
}

#wrapper .widget .product_list_widget li {
    padding-bottom: 30px !important;
    margin-bottom: 30px !important;
}

#wrapper #main .fusion-portfolio-content > h2.entry-title {
	margin-bottom: 10px;
}

.product_list_widget .product-title {
	font-weight: 300 !important;
}

/*
.archive .title-bar-overlay, .archive .fusion-page-title-bar, .single-avada_portfolio .fusion-page-title-bar, .single-avada_portfolio .title-bar-overlay {
    height: 100px;
    background: #5A636B;
}

.archive h1.entry-title, .single-avada_portfolio h1.entry-title {
    font-size: 26px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
*/

.portfolio-half .flexslider:not(.tfs-slider) {
    width: 57.9574%;
    float: left;
}

.page .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {
	color: #fff ;
	line-height: 1.4em;
}

.page .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a {
    color: #fff;
    opacity: 0.8;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.single-avada_portfolio h3 {
    color: #7ec65c !important;
    text-transform: uppercase;
}

.fusion-portfolio-post .fusion-portfolio-content h4 a {
    color: #7ec65c;
    font-weight: 300;
}

.portfolio-half .flexslider {
	background: #fff;
}

#cff .cff-item {
    margin-bottom: 20px;
    border: 1px solid #e9eaee !important;
    padding: 25px !important;
    border-bottom-width: 3px !important;
}

.contact-boxes.fusion-one-third {
	box-shadow: 1px 2px 12px #e9eaee;
}

.contact-boxes h3 {
    margin-bottom: 10px !important;
    text-transform: uppercase;
    color: #7ec65c !important;
}

.page-id-86 h3 {
	text-transform: uppercase;
    color: #7ec65c !important;
    margin-bottom: 30px;
}

.contact-boxes .fusion-title-size-five {
    padding: 40px;
	padding-bottom: 20px;
	margin-bottom: 0 !important;
}

.page-id-86.fusion-body .post-content h4 {
    font-style: normal;
}

.fusion-button.button-3:hover, .fusion-button.button-3:focus, .fusion-button.button-3:active {
    border-width: 2px !important;
    border-color: #072465 !important;
    background: #072465 !important;
}

mark {
	display: none;
}

.wc-gallery .gallery {
	margin-left: 0px !important;
}

/*
#gallery-5 {
    margin-left: -60px !important;
    overflow: hidden;
}
*/



.fusion-testimonials.clean .testimonial-thumbnail {
	float: left;
	
}

.page-template-100-width .fusion-row .fusion-one-half .imageframe-align-center .fusion-imageframe {
    position: inherit;
}

.page-template-100-width #main .fusion-row .fusion-one-half .imageframe-align-center img {
	min-width: 80%;
}


.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
	
	display: none;
}

.product-images .crossfade-images:hover img:not(.hover-image) {
	opacity: 0.5 !important;
}

.archive-img-wrap, .sub-archive-img-wrapper {
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
}

.sub-archive-img-wrapper img {
    min-height: 200px;
    min-width: 200px;
}

.product-images .crossfade-images .hover-image {
	display: none;
}

.product-images .crossfade-images {
	background: #fff !important;
}

h3.product-title, .product-category h3 {
    min-height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 17px;
    font-weight: 400;
}

.product-category h3 {
	min-height: 56px !important;
}


.single-product .flexslider {
    background: #fff;;
}

.post-type-archive .woocommerce-container .flexslider {
    background: #000;
}

ul:not(.fusion-menu):not(.fusion-filters):not(.fusion-sub-menu-open) li {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 300;
    letter-spacing: .5px;
    font-family: 'Lato';
}
.wcspp-navigation ul li {
    font-size: 8px!important;
}
ul {
    list-style: circle;
}

input.s {
    font-weight: 300;
    letter-spacing: 1px;
    font-family: lato;
    font-size: 11px;
}


.fusion-content-widget-area .widget {
    margin-bottom: 65px;
    position: relative;
}

.voucher-fields .voucher-image-option {
	float: right;
}

.product .nyp {
    margin-bottom: 3em;
    padding-right: 15px;
}


/* Responsive Fixes */

@media (min-width: 1327px) and (max-width: 1399px) {

	body .fusion-header .fusion-logo {
	    margin-top: 0;
	    width: 25%;
	    padding-top: 17px;
	}	
}

@media only screen and (max-width: 1480px) {

	.fusion-body .fusion-megamenu-holder {
    min-width: 1200px;

	}
}

@media only screen and (max-width: 1250px) {

	.fusion-body .fusion-megamenu-holder {
    	min-width: 1100px;
	}
	
}



@media (max-width: 1400px) {
	.fusion-page-title-secondary {
		padding: 0 30px;
		text-align: center;
	}
}

@media (max-width: 1360px) {

	.fusion-footer .fusion-copyright-content img {
    	max-width: 200px;
	    opacity: 0.3;
	    margin: 20px 3% 20px;
	}	
}


@media (min-width: 1200px) and (max-width: 1327px) {

	body .fusion-main-menu > ul > li {
	    padding-right: 20px;
	}
	
	body .fusion-main-menu > ul > li > a, .side-nav li a {
		font-size: 13px;
	}
		
	.page .fusion-header .fusion-logo {
	    margin-top: 0;
	    width: 25%;
	    padding-top: 17px;
	}	
}


@media (min-width: 1100px) and (max-width: 1229px) {

	body .fusion-main-menu > ul > li {
	    padding-right: 18px;
	}
	
	body .fusion-main-menu > ul > li > a, .side-nav li a {
		font-size: 12px;
	}

}

@media only screen and (max-width: 1200px) {
	body.fusion-body .fusion-secondary-header .fusion-alignright > * {
	    display: none;
	}
	
	body .fusion-mobile-menu-design-modern .fusion-secondary-header {
		display: none;
	}
	
	body .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
		padding-top: 30px;
	}
	
	body .fusion-mobile-menu-icons {
		margin-top: 25px;
	}
	
	.head-widget-wrapper {
		display: none;
	}
	
	.fusion-header .fusion-logo {
		width: 70%;
	}
	
	body .fusion-header {
    	height: auto !important;
	}
	
}

@media only screen and (max-width: 1200px) and (min-width:600px) {
	header .fusion-header .fusion-logo {
	    width: 390px !important;
	}
	header .fusion-mobile-menu-icons a {
	    font-size: 30px;
	    margin-left: 20px !important;
	}
}
@media only screen and (min-width:801px) {
	.page-template-100-width .fusion-row .fusion-one-half .fusion-column-wrapper {
	    position: relative;
	}


	.page-template-100-width .fusion-row .fusion-one-half .fusion-imageframe {
	    position: absolute;
	    height: 100%;
	    width: 100%;
	}

	.page-template-100-width #main .fusion-row .fusion-one-half img {
		min-width: 100%;
	    max-width: 100%;
	    min-height: 100%;
	    width: auto;
	}


}
 
 
 
@media screen and (min-width: 1000px) {
	
	.roof-logic .fusion-content-boxes.content-boxes-clean-horizontal .col {
		padding: 0 60px 20px 0px;
		min-height: 0px !important;
	}
	
} 
 
body.home .fusion-column-table {
    max-height: !important;
    height: auto !important;
}
body.home .fusion-column-wrapper {
    min-height: 1px !important;
}
.fusion-mobile-menu-icons a {
    float: right;
    font-size: 21px;
    margin-left: 10px !important;
}
.searchpage img {
    max-width: 17px;
    margin-top: 3px;
}

/* New Woocommerce tag filter widget styling - added by jeff@mrd.co.nz 7th June 2018 */
div#product-search-filter-tag-heading-0 {
    display: none;
}
a.product-search-product_tag-filter-item {
	padding: 0!important;
	border: none!important;    
	font-size: 15px!important;
}
a.product-search-product_tag-filter-item:hover {
	color:#40ae49;
}
a.product-search-product_tag-filter-item:before {
	position: absolute;
    font-size: 14px;
    font-family: 'FontAwesome';
    content: '\f105';
    margin-left: -12px;
}
.tagcloud a:hover {
	background-color: transparent!important;
}
.wp-tag-cloud li {
    padding: 10px 10px 10px 12px!important;
    border-bottom: 1px solid #e7e6e6!important;
}
.productinfo {
    width: 100%;
    border-top:1px solid #cccccc;
    float: left;
	padding-top: 20px;
	margin-top: 20px;
}
.productinfo p {
    font-size: 12px;
    margin: 0;
}
.menu-wrapper .menu > li, .header-smart-responsive .page-wrapper .header-wrapper .menu-main-container .menu > li {
    padding-top: 0;
    padding-right: 0px !important; 
    padding-bottom: 2px;
    padding-left: 0px !important; 
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 22px !important;
}

.woocommerce-pagination {
	float: none;
	text-align: right;
}
.term-description {
    clear: both;
    border-top: 1px solid #e7e6e6;
    margin: 40px 0;
}

.post-content .specials .fusion-one-half {
    margin-bottom: 5%!important;
}
.post-content .specials .fusion-layout-column.special-box {
	min-height: 300px;
}

.post-content .specials .fusion-layout-column.fusion-column-last { 
    margin-right: 0;
}
.post-content .specials .fusion-layout-column .fusion-text h1,
.post-content .specials .fusion-layout-column .fusion-text h2,
.post-content .specials .fusion-layout-column .fusion-text h3,
.post-content .specials .fusion-layout-column .fusion-text a,
.post-content .specials .fusion-layout-column .fusion-text p {
    color: #fff;
}
.post-content .specials .fusion-one-half .fusion-text {
    padding: 160px 0 0!important;
	width: 100%;
	margin: 0 auto;
}
.post-content .specials .fusion-layout-column .fusion-text h1 {
    margin: 0;
    padding-left: 20px;
    text-shadow: 0 2px 5px rgba(0,0,0,0.6);
}
.post-content .specials .fusion-layout-column .fusion-text p {
    background-color: rgba(29,35,67,0.6);
    padding: 20px;
    margin-bottom: 0;
    transition: ease all 0.4s;
}
.post-content .specials .fusion-layout-column:hover .fusion-column-inner-bg p {
    background-color: rgba(29,35,67,1);
}
.specials .fusion-layout-column .fusion-column-content-centered {   
	align-items: flex-end;
}
li#menu-item-41009 a {
    background: none;
    color: #1d2343;
    font-size: 12px;
    padding-top: 4px;
}
body.fusion-button_size-medium .fusion-button-default-size, 
body.fusion-button_size-medium button.button {
    background: #1d2343;
    color: #ffffff;
    font-family: Lato;
    line-height: 17px!important;
    letter-spacing: 1px;
    cursor: pointer;
    transition: .2s all ease;    
    text-transform: uppercase;
}
body.fusion-button_size-medium .head-widget-buttons button.button {
    border: none;
}
button.button.alt:hover {
	background: #7ec65c;
}
button.button.alt.shop {
	background: #7ec65c;
}
button.button.alt.shop:hover {
	background: #1d2343;
}

ul.products {
    display: flex;
    flex-wrap: wrap;
}
body.fusion-body .products li {
    display: flex;
    flex-direction: column;
}
.product .product-images {
    display: flex;
    align-items: center;    
    height: 100%;    
    max-height: 230px;
    overflow: hidden;
}
.product .product-buttons {
    padding-top: 0!important;
}
/*
 * Gravity Forms Styling
 */
 @media only screen and (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: calc(50% - 5px)!important;
	}
	body .gform_wrapper .top_label div.ginput_container {
		margin-top: 0!important;		
	}
}
.gform_body ul li.gfield label {
	display: inline-block!important;
}
#wrapper .select-arrow, .avada-select-parent .select-arrow, .fusion-modal-content .select-arrow, .select2-dropdown {
    background-color: transparent!important;
    border: none!important;
    color: #1d2343!important;
}
.gfield {
  position: relative;
  margin: 25px 5px 0 0;
}
body .gform_wrapper .top_label div.ginput_container span {
    position: relative;
}

.gfield label {
  font-size: 16px!important;
  letter-spacing: 1px!important;
  color: #333;
  font-weight: normal!important;
  text-transform: uppercase;
}
.gfield ul.gfield_radio label {
  font-size: 13px!important;
  letter-spacing: 0px!important;
  text-transform: none;
}

.gfield:not(.gf_list_inline) input,
#product_enquiry_form input {
  transition: .2s all ease;
}
.gfield:not(.gf_list_inline):not(.select) label,
#product_enquiry_form label{
	position: absolute;
	top: 15px;
	left: 15px;
	transition: .2s all ease;
	cursor: text;    
	text-transform: none;
	margin: 0!important;
}
.gfield.address label {
    position: relative!important;
    top: 0!important;
    left: 0!important;
}
.gfield.address span label {
	position: absolute!important;
	top: 15px!important;
	left: 15px!important;
}
.gfield:not(.gf_list_inline).active label,
.gfield:not(.gf_list_inline) span.active label,
.gfield.address span.active label,
#product_enquiry_form .form-row.active label {
	font-size: 12px!important;
	left: 0px!important;
	top: -15px!important;
}
#product_enquiry_form p.form-row {
    position: relative;
}
body .gform_wrapper .gform_fields .gfield:not(.select) {
    position: relative;
    margin: 25px 0 0;
}
.gform_wrapper .gform_footer {
    padding: 0;
}
body .gform_wrapper .gform_fields .gfield.select {
    position: relative;
    margin: 15px 0 20px;
}
form .gform_body ul li select {
    font-size: 16px;
    font-family: lato;
    color: #000 !important;
    height: 50px!important;
    background-color: #f4f4f4;
    border: none!important;
    width: 100% !important;
    padding: 0px 7px;
}
form .gform_body ul li textarea {
    font-size: 16px!important;
    color: #000 !important;
    background-color: #fff!important;
    background-color: rgba(0,0,0,0.04)!important;
    border-bottom: 3px solid #00437d!important;
    width: 100%!important;
    padding: 0px 7px!important;
}
/*
input#gform_submit_button_6 {
    background-color: #40C1AC;
    border: none;
    border-radius: 0;
    color: #fff;
    text-align: center;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 20px;
}
*/
@media screen and (max-width:620px) {
	body .gform_wrapper .top_label div.ginput_container:not(.ginput_container_radio) {
	    margin-top: 0px!important;
	}
	body .gform_wrapper .top_label .select div.ginput_container {
	    margin-top: 0!important;
	}
	.gfield:not(.gf_list_inline).active label {
		top: -16px;
	}
	.gfield .ginput_complex:not(.has_zip) span:last-of-type {
	    margin-top: 25px;
	}
/*
	.width-100 .fusion-fullwidth, 
	.width-100 .nonhundred-percent-fullwidth {
	    padding-top: 60px!important;
	}
*/
	body .fusion-mobile-menu-icons {
	    margin-top: 12px;
	}
	.fusion-mobile-menu-icons a {
		font-size: 20px!important;
	}
	.fusion-header {
	    padding-left: 20px!important;
	    padding-right: 20px!important;
	}
	#wrapper .order-dropdown.orderby {
    	width: calc(100% - 50px)!important;
    }
	#wrapper .order-dropdown.sort-count,
	.fusion-body .products li {
    	width: 100%!important;
    }
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield .gravity-select-parent select,
#product_enquiry_form input:not([type=submit]) {
    font-size: 16px!important;
    color: #000 !important;
    height: 50px!important;
    border-radius: 0;
    background-color: rgba(0,0,0,0.04)!important;    
    border: none!important;
    border-bottom: 3px solid #00437d!important;
    width: 100%!important;
    padding: 0px 15px!important;
    margin-top: 0;
    font-family: 'Lato';
    letter-spacing: 1px;
    text-transform: none;
}
.gform_wrapper .gfield span.active input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield.active input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield span.active .gravity-select-parent select,
#product_enquiry_form .form-row.active input:not([type=submit]),
#product_enquiry_form .form-row.active textarea {
    border-bottom: 3px solid #7ec65c!important;
}
.gform_wrapper .gfield textarea,
#product_enquiry_form textarea {
    font-size: 18px!important;
    color: #000 !important;
    background-color: rgba(0,0,0,0.04)!important;    
    border: none!important;
    border-bottom: 3px solid #00437d!important;
    width: 100%!important;
    padding: 10px 15px!important;
    margin-top: 0;    
    border-radius: 0;
}
div#gform_confirmation_message_2 {
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Lato';
}
#product_enquiry_form .clear {
	display: none;
}
#wrapper .select-arrow, .avada-select-parent .select-arrow, .fusion-modal-content .select-arrow, .select2-dropdown {
    background-color: transparent;
    border: none;
}
.woocommerce-checkout span.select2-dropdown {
    background-color: #fff!important;
    border: 1px solid #d2d2d2!important;
    border-radius: 0!important;
}
aside .gform_wrapper form li.gfield,
.est-content-slider .gform_wrapper form li.gfield {
    display: block!important;
    width: 100%!important;
}
.gform_wrapper .ginput_complex .ginput_full, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, div.ginput_container_name span {
    position: relative;    
    display: inherit;
}
.ginput_container_address span input {
    margin-bottom: 20px!important;
}
/* Gravity Forms styling end */

.fusion-body .widget .tagcloud a:hover {
    color: unset;
}
.span-height .fusion-column-wrapper .fusion-row:nth-of-type(3) {
	height:100%;
}
.catalog-ordering .order li a, 
.fusion-grid-list-view li, 
.order-dropdown .current-li, 
.order-dropdown ul li a {
    background-color: #fff!important;
}
.order-dropdown li ul li {
    margin-bottom: 0!important;
}
#wrapper .order-dropdown.orderby li a,
#wrapper .order-dropdown.sort-count ul a {
    width: 100%!important;
}
.fusion-person .person-desc .person-author .fusion-social-networks, .fusion-person .person-desc .person-author .person-author-wrapper {
    text-align: left!important;
    display: block!important;
    clear: both!important;
}
input#send_product_enquiry {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
    background: #1d2343;
    color: #ffffff;
    border-color: #ffffff;
    padding: 11px 23px;
    line-height: 16px;
}
input#send_product_enquiry:hover {
	background-color: #7ec65c;
}
p.form-row {
    margin-top: 1.4em;
}

.fusion-page-title-wrapper {
    flex-wrap: wrap;
    height: auto!important;
    justify-content: center!important;
}
.fusion-page-title-bar-left .fusion-page-title-captions, 
.fusion-page-title-bar-left .fusion-page-title-secondary, 
.fusion-page-title-bar-right .fusion-page-title-captions, 
.fusion-page-title-bar-right .fusion-page-title-secondary {
    display: block;
    float: none;
    width: 100%;
    line-height: normal;
}
.fusion-page-title-bar-left .fusion-page-title-secondary {
    margin: 2px 0 0;    
    text-align: left;
    padding: 10px 0;
    border-top: 1px solid #fff;
    margin-top: 10px!important;
}
.fusion-page-title-row {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: calc(70px - 10px);
}
body.fusion-body .fusion-page-title-bar, .page .title-bar-overlay {
    display: flex;
    align-items: center;
}

/*MIKE*/
@media only screen and (min-width:1024px) {
	.associations img {
	    max-height: 100px;
	    width: auto;
	}
/*
	.woocommerce-tabs>.tabs {
		position: absolute;
	}
*/
	.woocommerce-tabs .panel {
	    width: calc(100% - 240px);
	    float: right;
	    margin-left: 0!important;
	}
}
@media only screen and (max-width: 1001px) and (min-width: 600px) {
	#main .has-sidebar .products li, 
	#main .woocommerce-container .products li:nth-child(3n), 
	#main .woocommerce-container .products li:nth-child(4n), 
	#wrapper .catalog-ordering > ul, 
	.avada-customer-details .addresses .col-1, 
	.avada-customer-details .addresses .col-2, 
	.avada-myaccount-data .addresses .col-1, 
	.avada-myaccount-data .addresses .col-2, 
	.woocommerce-container .products li {
	    width: 32.3% !important;
	    float: left !important;
	    margin-right: 1% !important;
	}
	.woocommerce-container .products-4 > li:nth-child(4n+1) {
	    clear: none;
	}
	#wrapper .orderby-order-container,
	.catalog-ordering .fusion-grid-list-view,
	#wrapper .sort-count.order-dropdown {
		display: inline-block!important;
	}
	#wrapper ul.fusion-grid-list-view {
		width: 78px!important;
	}
}
@media only screen and (max-width: 1024px) {
	#wrapper .orderby-order-container {
	    width: 100%!important;
	}
	.product-details-container .fusion-price-rating {
    	display: block!important;
    }
	body.fusion-body .fusion-page-title-bar, .page .title-bar-overlay {
	    padding-top: 0px; 
	    padding-bottom: 0px;
	    min-height: 0;
	    height: 250px;    
	    display: flex;
		align-items: center;
	}
	.fusion-body section.related.products .products li {
	    width: 210px;
	}
	.associations img {
	    max-width: 250px;
	}
	.fusion-page-title-secondary {    
		padding: 10px 0;
	    border-top: 1px solid #fff;
	    margin-top: 10px!important;
    }
	.avada-has-breadcrumb-mobile-hidden.fusion-body .fusion-page-title-bar .fusion-breadcrumbs {
	    display: block!important;
        font-size: 10px;
	}
	.fusion-mobile-nav-holder ul li a {
	    background-color: transparent!important;
	}
	.fusion-mobile-nav-holder ul li ul {
	    background-color: rgba(5,36,101,0.1)!important;
	}
	body:not(.mobile-menu-design-flyout) .fusion-mobile-current-nav-item>a {
		background-color: #7ec65c!important;
		color: #fff;		
	}
	footer .widget_text p {
	    text-align: left!important;
	}
}
@media only screen and (min-width:601px) {
	.person-desc .person-content a i.fa.fa-envelope {
		display: none;
	}
}

@media only screen and (max-width:600px) {
	.person-desc .person-content a i.fa.fa-envelope {
		display: block;
	}
	.person-desc .person-content a b {
		display: none;
	}
	.person-desc .person-content .fa-envelope:after {
	    content: "Email";
	    margin-left: 5px;
	    font-family: Lato, Arial, Helvetica, sans-serif;
	}
	.fusion-body .woocommerce-container .products li:not(.product-list-view) {
	    width: 48% !important;
	    clear: none;
	}
	.archive div#main {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.archive-img-wrap, .sub-archive-img-wrapper {
	    display: table;
	    vertical-align: middle;
	}
	.product-images .crossfade-images,
	.product-images .featured-image {
	    display: table-cell!important;
	    vertical-align: middle;
	}
	.product .product-images {
	    height: auto;
	}
	.product-buttons a {width: 100%;}
	.product-buttons a:first-child {
	    float: none !important;
	    display: block !important;
	    width: 100% !important;
	    max-width: 100%;
	    padding-bottom: 4px;
	}
	.product-buttons a:nth-of-type(2), .product-buttons a:nth-of-type(3), .product-buttons a:nth-of-type(4) {
	    float: left!important;
	}
	.woocommerce.tax-product_cat #main {
	    padding-left: 15px;
	    padding-right: 15px;
	}
    h3.product-title.fusion-responsive-typography-calculated {
	    font-size: 14px!important;
	}
	.product-buttons-container.clearfix {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.product-buttons .button {
		text-align: center!important;
	}
	#wrapper .order-dropdown.sort-count,
	.fusion-body .products li:not(.product-list-view product) {
    	width: calc(100% - 90px)!important;
    	display: inline-block!important;
    }
    #wrapper .catalog-ordering>ul.fusion-grid-list-view {
	    display: inline-block!important;
	    float: right!important;
    }
    h3.product-title, .product-category h3 {
	    min-height: 0;
	}
	ul.products .product-list-view {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	li.product-list-view.product .post-content,
	li.product-list-view.product .product-excerpt-container {
	    display: none;
	}
	li.product-list-view.product h3.product-title,
	li.product-list-view.product .fusion-price-rating {
	    text-align: left;
	}
	li.product-list-view.product .fusion-content-sep {
		margin: 10px 0;
	}
	.fusion-text p, .fusion-page-title-captions h3 {
	    text-align: inherit!important;
	}
}

.shop_landing div{
	text-align: center;
	text-transform: uppercase;
}

.shop_landing .fusion-text h2{
	font-size: 45px!important;
	font-weight: 700!important;
    line-height: 54px!important;
    color: white;
    text-transform: uppercase;
}

.shop_landing .fusion-text h3{
	font-size: 24px!important;
	font-weight: 700!important;
    line-height: 38px!important;
    color: white;
    text-transform: uppercase;   
    padding: 0 10%; 
}

.shop_landing div a.fusion-button{
	background-color: #00000000!important;
	padding: 15px 30px!important;
	border: 2px solid white!important;
    font-size: 15px!important;
}

.payment_box{
    margin-left: 25px;
    font-style: italic;
}

img.zoomImg {
    background: #fff;
}
.avada-availability {
    display: none;
}
p.afterpay-payment-info, #latitude-banner-container {
    border-top: 1px solid #e0dede;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 0;
}
#afterpay_express_button {
	display: none;
}